footer {
    width: 100%;
    clear: both
    }
li {
    list-style: none;
    display: inline-block
    }
.paypal-info {
    background-color: #f6f6f6;
    padding: 25px 0 30px;
    color: #000
    }
.paypal-info p {
    font-size: 10px;
    width: 90%;
    margin: 0 auto;
    text-align: justify;
    line-height: 1.3
    }
p.paypal-title {
    font-size: 12px;
    text-align: center
    }
.paypal-info .logos img {
    padding: 0 25px
    }
.hih-info {
    background-color: #292728;
    padding: 15px 0 55px
    }
.hih-info .container {
    width: 81%
    }
.hih-info ul.links {
    padding: 0;
    font-size: 16px;
    margin: 35px auto
    }
.hih-info ul.links li {
    padding: 0 16px;
    -moz-border-left: 1px solid #fff;
    -webkit-border-left: 1px solid #fff;
    border-left: 1px solid #fff
    }
.hih-info ul.links li:first-child {
    -moz-border-left: none;
    -webkit-border-left: none;
    border-left: none
    }
.hih-info ul.links li a, .hih-info ul.links li a:hover, .hih-info ul.links li a:visited, .hih-info ul.links li a:focus {
    font-family: "Regular-BoldWEB", sans-serif;
    color: #fff;
    outline: none;
    text-decoration: none
    }
.logos {
    margin: 20px 0 22px
    }
.hih-info .logos a {
    padding: 0 10px
    }
p.note {
    color: #fff;
    font-size: 11px;
    opacity: 0.5
    }
footer h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin: 0
    }
.hih-info ul.information-by {
    margin: 0 auto
    }
.hih-info ul.information-by li {
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    padding: 0 10px
    }
.logos img {
    max-height: 25px
    }
a.twitter {
    margin: 0 14px
    }
/* Mobile */
@media (max-width: 749px) {
    p.note {
        font-size: 10px;
        line-height: 1.4
        }
    .hih-info .container {
        width: 90%
        }
    .paypal-info .logos img {
        width: 120px;
        padding: 0 10px
        }
    }
/* Small Mobile */
@media (max-width: 360px) {
    .hih-info ul.links li {
        padding: 0 10px
        }
    }